galaxy_info:
  author: Nimrod Adar
  description: An example Ansible role
  company: Shore technologies
  license: MIT
  min_ansible_version: 2.0
  platforms:
  - name: OpenBSD
    versions:
    - 5.6
    - 5.7
    - 5.8
    - 5.9
    - 6.0
  - name: Debian
    versions:
    - jessie
    - stretch
  - name: Ubuntu
    versions:
    - trusty
    - xenial
  galaxy_tags: [ ansible ]
dependencies: []
